<?php
if ( !class_exists('mdl_order') ) {
    include CORE_DIR.'/model_v5/trading/mdl.order.php';
}
class mdl_ome_order extends mdl_order{
    
    function getColumns(){
        $ret = parent::getColumns();
        $ret['_cmd'] = array('label'=>'操作','width'=>30,'html'=>dirname(__FILE__).'/view/order/filter_command.html');
        return $ret;
    }
}
